; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=4.7.8
BuildID=20170305125302

SourceRepository=https://hg.mozilla.org/releases/comm-esr45
SourceStamp=c953a44918ef

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr45
SourceStamp=076d5491d92d4bbe6c97ff5682960930434ca807

[Gecko]
MinVersion=45.8.0
MaxVersion=45.8.0
